<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_456.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>30</xmin>
			<ymin>46</ymin>
			<xmax>68</xmax>
			<ymax>83</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>96</xmin>
			<ymin>109</ymin>
			<xmax>133</xmax>
			<ymax>140</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>238</xmin>
			<ymin>31</ymin>
			<xmax>271</xmax>
			<ymax>65</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>297</xmin>
			<ymin>84</ymin>
			<xmax>333</xmax>
			<ymax>115</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>171</xmin>
			<ymin>171</ymin>
			<xmax>206</xmax>
			<ymax>209</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>242</xmin>
			<ymin>236</ymin>
			<xmax>279</xmax>
			<ymax>271</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>414</xmin>
			<ymin>193</ymin>
			<xmax>459</xmax>
			<ymax>235</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>485</xmin>
			<ymin>258</ymin>
			<xmax>522</xmax>
			<ymax>296</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>319</xmin>
			<ymin>308</ymin>
			<xmax>359</xmax>
			<ymax>345</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>385</xmin>
			<ymin>368</ymin>
			<xmax>426</xmax>
			<ymax>405</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>463</xmin>
			<ymin>431</ymin>
			<xmax>498</xmax>
			<ymax>466</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>271</xmin>
			<ymin>419</ymin>
			<xmax>312</xmax>
			<ymax>454</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>214</xmin>
			<ymin>368</ymin>
			<xmax>248</xmax>
			<ymax>401</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>169</xmin>
			<ymin>329</ymin>
			<xmax>200</xmax>
			<ymax>357</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>51</xmin>
			<ymin>222</ymin>
			<xmax>84</xmax>
			<ymax>253</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>1</xmin>
			<ymin>208</ymin>
			<xmax>22</xmax>
			<ymax>237</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>66</xmin>
			<ymin>419</ymin>
			<xmax>101</xmax>
			<ymax>452</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>519</xmin>
			<ymin>93</ymin>
			<xmax>551</xmax>
			<ymax>126</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>457</xmin>
			<ymin>37</ymin>
			<xmax>488</xmax>
			<ymax>65</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>585</xmin>
			<ymin>159</ymin>
			<xmax>613</xmax>
			<ymax>189</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>352</xmin>
			<ymin>132</ymin>
			<xmax>388</xmax>
			<ymax>168</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>114</xmin>
			<ymin>279</ymin>
			<xmax>158</xmax>
			<ymax>316</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>550</xmin>
			<ymin>326</ymin>
			<xmax>592</xmax>
			<ymax>367</ymax>
		</bndbox>
	</object>
</annotation>
